import 'package:flutter/material.dart';

class MealItemTreat extends StatelessWidget {
  final IconData icon;
  final String label;
  const MealItemTreat({Key? key, required this.icon, required this.label})
      : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Row(
      children: [
        Icon(icon, size: 17, color: Colors.white),
        const SizedBox(width: 6),
        Text(
          label,
          style: const TextStyle(color: Colors.white),
        )
      ],
    );
  }
}
